| CMSIS-DSP Verison 1.4.1 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- r
- s
- t
- v
- w
- x

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - s -

- sinOutput : arm_sin_cos_example_f32.c
- sinSquareOutput : arm_sin_cos_example_f32.c
- sinTable : arm_sin_f32.c , arm_sin_cos_f32.c
- sinTableQ15 : arm_sin_q15.c
- sinTableQ31 : arm_sin_cos_q31.c , arm_sin_q31.c
- snr : arm_convolution_example_f32.c , arm_fir_example_f32.c , arm_graphic_equalizer_example_q31.c , arm_matrix_example_f32.c
- snr1 : arm_linear_interp_example_f32.c
- snr2 : arm_linear_interp_example_f32.c
- SPECIAL : license.txt
- srcA_buf_f32 : arm_dotproduct_example_f32.c
- srcALen : arm_convolution_example_f32.c
- srcB_buf_f32 : arm_dotproduct_example_f32.c
- srcBLen : arm_convolution_example_f32.c
- status : arm_sin_cos_example_f32.c , arm_dotproduct_example_f32.c
- std : arm_class_marks_example_f32.c
- student_num : arm_class_marks_example_f32.c
- SystemCoreClock : system_ARMCM0.c , system_ARMCM3.c , system_ARMCM4.c